@charset "utf-8";
/************************************************************************************************************
                                          법률상담 - 유관기관 상담 안내
************************************************************************************************************/
.container {
  max-width: 1320px;
  margin: 40px auto;
  padding: 0 20px;
  box-sizing: border-box;
}
/* 본문 콘텐츠 */
.section-title {
  font-size: 2.5rem;
  font-weight: 500;
  color: #222;
  line-height: 25px;
  margin: 50px 0 20px;
  padding-left: 15px;
  border-left: 5px solid #00468c;
}
.content-text {
  font-size: 1.9rem;
  color: #333;
  font-weight: 400;
  margin-bottom: 15px;
  word-break: keep-all;
}
/* 단계 타이틀 */
.fee-list {
  list-style: none; /* 기본 점 제거 */
  padding: 0;
  margin: 0;
}
.fee-list li {
  font-size: 17px;
  color: #444;
  line-height: 1.8;
  position: relative;
  word-break: keep-all; /* 단어 단위 줄바꿈 (가독성) */
}
/* 참고사항 스타일 */
.fee-notice {
  font-size: 14px;
  color: #888;
  margin-top: 15px;
  padding-left: 15px;
  color:#e91e63;
}
.fee-link {
  display:inline-block;
  margin-top:15px;
  padding:7px 15px;
  background:#2c5e93;
  color:#fff;  
}
.only-mo {
  display: none;
}
/* --- 모바일 반응형 (768px 이하) --- */
@media (max-width: 768px) {
  .section-title {
    font-size: 20px;
  }
  .only-mo {
    display: inline;
  }
}